/*
(주)파이브센스_FIVESENSES.Corp.
파이브프로_FIVEPro_웹솔루션.
본 라이브러리(소스코드 및 디자인 포함)는 (주)파이브센스의 자산이며, 저작권법 및 부정경쟁방지법에 의해 보호됩니다.
무단 사용, 외부 유출, 복제, 배포, 변형을 금지합니다.
위반 시 민·형사상 법적 책임 및 손해배상 청구 대상이 됩니다.
작성일: 2025-03-18 | 저작권자: (주)파이브센스(520-86-01244) | All Rights Reserved.
*/


.main_lbn8 .main_lbn8_banner {
    padding: 0; 
    padding-top:0; 
    padding-bottom:0; 
    width: 100%; 
    max-width: 100% !important;
}
.main_lbn8 .main_lbn8_banner .bg_banner {
    display: flex; 
    justify-content: space-between; 
    width: 100%;
}
.main_lbn8 .main_lbn8_banner .bg_banner_inner {
    display: block; 
    width: 50%;
    position: relative;
    color: #fff;
    /* height:950px; */
    height:49.4vw;
    transition: .8s;
}
.main_lbn8 .main_lbn8_banner a {
    
}
.main_lbn8 .main_lbn8_banner a:hover {
    width:68%;
}
.main_lbn8 .main_lbn8_banner .left {
}
.main_lbn8 .main_lbn8_banner .right {
}
.main_lbn8 .left .main_lbn8_textbox {
    
}
.main_lbn8 .main_lbn8_textbox {
    display: inline-flex;
    flex-direction: column;
    position:absolute;
    left:100px;
    bottom:100px;
}
.main_lbn8 .main_lbn8_textbox .subtitle {
    display: inline-block;
    width: auto;
    font-size: 20px; 
    font-weight: 500; 
    word-break: keep-all;
}
.main_lbn8 .main_lbn8_textbox .title {
    display: inline-block;
    width: auto;
    font-size: 70px; 
    font-weight: 700; 
    margin-bottom: 0;
    height:75px;
}
.main_lbn8 .main_lbn8_textbox .desc {
    font-size: 18px;
    line-height: 30px;
    margin: 0 0;
    overflow: hidden;
    height:0;
    transition: 0.5s;
}
.main_lbn8 .main_lbn8_banner a:hover .desc {
    height: 60px;
    margin:30px 0 0;
}
.main_lbn8 .main_lbn8_textbox .arrow {
    display:flex;
    font-family: 'SUIT';
    border-radius: 50%;
    border:1px solid #fff;
    background: rgba(255,255,255,0.1);
    width: 50px;
    height: 50px;
    align-items: center;
    justify-content: center;
    font-size: 15px;
    margin-top:45px;
}

.main_lbn8 .main_lbn8_banner .swiper {
    z-index: 2;
}
.main_lbn8 .main_lbn8_banner .swiper-slide {
    padding: 45px 20px;
}
.main_lbn8 .main_lbn8_banner .swiper .swiper-pagination {
    width: 100%; 
    bottom: 15px; 
    display: flex; 
    justify-content: center; 
    align-items: center; 
    gap: 10px;
}
.main_lbn8 .main_lbn8_banner .swiper .swiper-pagination .swiper-pagination-bullet {
    border-color: #707070; 
    background: #707070; 
    width: 9px; 
    height: 9px; 
    opacity: 0.25;
}
.main_lbn8 .main_lbn8_banner .swiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    border-color: #666; 
    background: #666; 
    opacity: 1;
}


@media (max-width: 991px) {
    .main_lbn8 .main_lbn8_textbox {
        padding: 0;
        position: unset;
        left:unset;
        bottom:unset;
    }
    .main_lbn8 .main_lbn8_banner .swiper-slide {
        padding:46px 46px;
        aspect-ratio: 420 / 373;
        display:flex;
        align-items: end;
    }
    .main_lbn8 .main_lbn8_banner a:hover {
        width:100%;
    }
    .main_lbn8 .main_lbn8_textbox .title {
        font-size: 50px; 
        margin-bottom: 0px;
        height:auto;
        line-height:1;
    }
    .main_lbn8 .main_lbn8_textbox .subtitle {
        font-size: 15px;
        margin-bottom:15px;
    }
    .main_lbn8 .main_lbn8_textbox .desc {
        display:none;
    }
    .main_lbn8 .main_lbn8_textbox .arrow {
        width: 46px;
        height:46px;
        margin-top: 33px;
    }
}